@echo off
set "dqpath=%~dp0"
set "dqpath=%dqpath:~0,-1%"
if not exist Download md ".\Download"
setx /m path "%path%;%dqpath%"
reg add HKCR\F1 /f
reg add HKCR\F1 /ve /t Reg_SZ /d "URL:F1 Protocol Handler" /f
reg add HKCR\F1 /v "URL Protocol" /t Reg_SZ /d "" /f
reg add HKCR\F1\shell /f
reg add HKCR\F1\shell\open /f
reg add HKCR\F1\shell\open\command /f
reg add HKCR\F1\shell\open\command /ve /t Reg_SZ /d "%dqpath%\wujinDL.bat" /f
echo.
echo  》安装1成功完成！请按说明配置安装2！
ping /n 5 127.1 >nul
exit